@import "variables";
.limitSelect {
    font-size: 18px;
    padding: 20px 0;
    @include NotMobile {
        padding: 0;
    }
    select {
        width: 100px;
        height: 30px;
        margin: 0 10px;
        font-size: inherit;
        background-color: white;
        border-radius: 5px;
    }
}
